db 1.85?

Stefano texstefano at libero.it
Sun Oct 14 15:57:04 PDT 2001


I'm installing gnome-libs and it's asking for db1.85, but I didn't find that 
library anywhere.
Does anyone know what is it and where to download it?
Thanks, 
Stefano
-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe blfs-support' in the subject header of the message



More information about the blfs-support mailing list